FCITX-IMLIST(1)

NAME
fcitx-imlist - Command-line utility to switch list of Fcitx IM

SYNOPSIS

fcitx-imlist [{-l | --list}] [{-s | --set} INPUT_METHOD_LIST] [{-t | --toggle}] [{-e | --enable} INPUT_METHOD] [{-v | --verbose}]

fcitx-imlist [{-h | --help}]

DESCRIPTION

This manual page documents briefly the fcitx-imlist and bar commands.

fcitx-imlist is a small program to show or change input method list. This software is useful for the people who switch keyboard layout frequently - sometimes use equipped keyboard of mobile PC, sometimes use different layout of external keyboard with that PC.

OPTIONS

The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the info(1) files.

-h, --help
    Show summary of options.

-l, --list
    List input method.

-s, --set
    Set input method list separated by ',' for multiple IM. It accepts 'us,mozc,jp' and so on.

-t, --toggle
    Toggle keyboard layout in set of multiple IM.

-e, --enable
    Enable keyboard layout. It accepts 'jp', 'us', 'mozc' and so on.

-v, --verbose
    Show message in details.

BUGS

The program is currently limited to only work with the Fcitx 4.x.

The upstreams BTS can be found at https://github.com/kenhys/fcitx-imlist/issues.

AUTHOR

Kentaro HAYASHI <kenhys@gmail.com>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2015 - 2016 kenhys

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.